/*轮播开始*/
.index-loop-box {
	background: #f1f0f0;
}
.index-loop {
	width: 100%;
	min-height: 465px;
	background-color: #f7f7f7;
}
.index-loop .swiper-button-prev, .index-loop .swiper-button-next {
	background-image: none;
	width: 40px;
	height: 101px;
}
.index-loop .swiper-button-prev {
	left: 10%;
}
.index-loop .swiper-button-next {
	right: 10%;
}
.index-loop .swiper-button-next, .index-loop .swiper-button-prev {
	top: 45%;
}
.index-loop ul li img {
	width: 100%;
	height: 100%;
}
.index-loop.swiper-container-horizontal>.swiper-pagination-bullets {
	bottom: 18%;
	margin-left: 27%;
}
.index-loop .swiper-pagination-bullet {
	width: 14px;
	height: 14px;
	border-radius: 50%;
	opacity: .35;
}
.index-loop .swiper-pagination-bullet-active {
	opacity: 1;
	background-color: #32a21b;
}
.index-loop li span {
	position: absolute;
	top: 1.5%;
	color: #fff;
	text-shadow: 1px 1px 1px #505050;
	z-index: 1;
}
.index-loop li span:nth-of-type(1) {
	left: 2%;
}
.index-loop li span:nth-of-type(2) {
	right: 2%;
}
/*轮播结束*/
/*第一部分开始*/
.sypagehot {
	background: url(../images/background.jpg) repeat;
}
.sypagehotce {
	width: 1200px;
	margin: 0 auto;
	position: relative;
}
.week_choice, .week_choice_ls ul {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.week_choice {
	padding-top: 120px;
}
.week_choice_fl {
	position: relative;
}
.week_choice_fl p, .week_choice_fl span {
	position: absolute;
	color: #fff;
}
.week_choice_fl p {
	font-size: 40px;
	font-weight: 800;
	left: 20px;
	top: 46px;
}
.week_choice_fl span {
	font-size: 11px;
	left: 45px;
	bottom: 48px;
}
.week_choice_fl img {
	width: 200px;
	height: 200px;
}
.week_choice_ce {
	position: relative;
}
.week_choice_ce span, .week_choice_ce i {
	color: #fff;
	position: absolute;
	top: 6px;
	text-shadow: 1px 1px 1px #505050;
	z-index: 1;
}
.week_choice_ce span {
	left: 8px;
}
.week_choice_ce i {
	right: 8px;
}
.week_choice_fr {
	background: #fff;
	width: 200px;
}
.week_choice_fr p {
	padding-top: 15px;
	padding-left: 20px;
}
.week_choice_fr p i {
	color: #333333;
	font-size: 24px;
	padding-right: 8px;
}
.week_choice_fr p span {
	color: #6bc00d;
}
.week_choice_fr a {
	color: #969696;
	padding-left: 20px;
}
.week_choice_fr a:hover {
	color: #6bc00d;
}
.week_choice_ls {
	width: 240px;
}
.week_choice_ls ul {
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
}
.week_choice_ls ul li {
	margin-bottom: 19px;
	text-align: center;
	background: #fff;
	width: 110px;
	height: 54px;
}
.week_choice_ls ul li:nth-child(n+5) {
	margin-bottom: 0;
}
.week_choice_ls ul li a span {
	color: #333333;
	font-size: 16px;
	display: block;
	padding-top: 3px;
}
.week_choice_ls ul li a p {
	color: #969696;
	line-height: 18px;
}
.week_choice_ls ul li a p i {
	font-weight: 800;
}
.week_choice_ls ul li:hover {
	background: #6bc00d;
}
.week_choice_ls ul li:hover a span, .week_choice_ls ul li:hover a p, .week_choice_ls ul li:last-child:hover a {
	color: #fff;
}
.week_choice_ls ul li:last-child a {
	display: block;
	color: #6bc00d;
	font-size: 16px;
	line-height: 54px;
}
.sy_search {
	background: rgba(0,0,0,.6);
	border-radius: 6px;
	position: absolute;
	top: -70px;
	left: 0;
	padding-top: 22px;
	padding-bottom: 20px;
	width: 100%;
	z-index: 1;
}
.sy_search_top {
	margin: 0 100px;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	align-items: center;
}
.sy_search_top_fl ul li {
	float: left;
}
.sy_search_top_fl ul li a {
	display: block;
	padding: 5px 24px;
	color: #fff;
	font-size: 14px;
	font-weight: 600;
}
.sy_search_top_fl ul li.active a {
	background: #6bc00d;
	border-radius: 20px;
}
.sy_search_top_fl ul li.active span {
	display: block;
	width: 20px;
	height: 12px;
	background: url(../images/seups.png) no-repeat bottom center;
	margin-left: 30px;
}
.sy_search_top_fr span {
	color: #fff;
	font-size: 14px;
	margin-right: 18px;
}
.sy_search_top_fr a {
	padding-right: 18px;
	color: #fff;
	font-size: 14px;
}
.sy_search_top_fr a:hover {
	color: #6bc00d;
}
.sy_search_top_fr a:last-child {
	padding-right: 0;
}
.sy_search_bt {
	margin: 0 100px;
}
.sy_search_bt form {
	display: -webkit-flex;
	display: flex;
}
.sy_search_bt input:nth-child(1) {
	color: #969696;
	font-size: 14px;
	height: 50px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	background: url(../images/search.png) no-repeat left 20px center #fff;
	text-indent: 48px;
	width: 85%;
}
.sy_search_bt input:nth-child(2) {
	background: #6bc00d;
	font-size: 16px;
	color: #fff;
	font-weight: 600;
	width: 16%;
	height: 50px;
	border-radius: 4px;
	margin-left: -6px;
}
/*城市楼盘开始*/
.sycityhometop {
	padding-top: 60px;
}
.sycityhometop p {
	color: #333333;
	font-size: 34px;
	font-weight: 700;
	text-align: center;
	background: url(../images/linesleft.png) no-repeat left 210px center,  url(../images/linesright.png) no-repeat right 210px center;
}
.sycityhometop span {
	color: #c6c7c7;
	font-size: 20px;
	display: block;
	text-align: center;
}
.sycityhomebt {
	margin-top: 15px;
}
.sycityhomebts ul li {
	float: left;
	margin-right: 33px;
}
.sycityhomebts ul li:last-child {
	margin-right: 0;
}
.sycityhomebts {
	margin-left: 230px;
	margin-bottom: 48px;
}
.sycityhomebts ul li a {
	display: block;
	padding: 3px 42px;
	border: 1px solid #c1c3c1;
	border-radius: 20px;
	font-size: 16px;
}
.sycityhomebts ul li.actives a {
	background: #6bc00d;
	border: none;
	color: #fff;
	padding: 5px 44px;
}
.sycityhomebtce {
	position: relative;
}
.sycityhomebtceinput {
	background: #fff;
	height: 302px;
	position: absolute;
	right: 0;
	bottom: 40px;
}
.sycityhomebtceinput img {
	width: 285px;
}
.sy_motivation {
	position: relative;
}
.sy_motivation p {
	font-size: 30px;
	font-weight: 800;
	color: #fff;
	position: absolute;
	left: 83px;
	top: 6px;
}
.sycityhomebtceinputbt {
	padding: 21px;
}
.sycityhomebtceinputbtwen {
	margin-bottom: 14px;
}
.sycityhomebtceinputbtwen span {
	color: #333333;
	font-size: 16px;
	padding-right: 10px;
}
.sycityhomebtceinputbtwen select {
	padding: 8px 0;
	width: 140px;
	font-size: 14px;
	color: #666666;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	background: url(../images/drop_down2.png) no-repeat right 10px center #f9f9f9;
	text-indent: 5px;
	width: 195px;
	cursor: pointer;
}
.sycityhomebtceinputbt input {
	color: #fff;
	font-size: 14px;
	font-weight: 600;
	background: #6bc00d;
	padding: 8px 50px;
	margin-left: 48px;
	margin-top: 7px;
	border-radius: 25px;
}
.sycityhomedi {
	margin-top: 20px;
	padding-bottom: 58px;
	text-align: center;
}
.sycityhomedi a {
	color: #333333;
	font-size: 18px;
	padding: 10px 120px;
	border: 1px solid #d2d4d2;
	display: inline-block;
}
/*楼盘开始*/
.sycityhomebtx ul li {
	float: left;
	margin-right: 20px;
	margin-bottom: 40px;
}
.sycityhomebtx ul li:nth-child(4n) {
	margin-right: 0;
}
.sycityhomebtximg img {
	width: 285px;
	height: 200px;
}
.sycityhomebtxwz {
	background: #fff;
	padding: 12px 10px 9px 9px;
}
.sycityhomebtxwzf>a {
	float: left;
	color: #272727;
	font-size: 16px;
	display: block;
	width: 140px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.sycityhomebtxwzf>a:hover {
	color: #6bc00d;
}
.sycityhomebtxwzf h2 {
	float: right;
	color: #999999;
}
.sycityhomebtxwzf h2 a {
	color: #969696;
	font-size: 14px;
}
.sycityhomebtxwzf h2 a:hover {
	color: #6bc30d;
}
.sycityhomebtxwz>p {
	color: #969696;
	font-size: 14px;
}
.sycityhomebtxwzt p {
	float: left;
	color: #ff5454;
	font-size: 14px;
}
.sycityhomebtxwzt p i {
	color: #969696;
}
.sycityhomebtxwzt p strong {
	font-size: 18px;
	font-weight: 600;
}
.sycityhomebtxwzt a {
	display: inline-block;
	color: #ff5454;
	border-radius: 20px;
	float: right;
	background: url(../images/phone2.png) no-repeat left 9px center #ffeeee;
	padding: 3px 8px 3px 26px;
}
/*第二翻页开始*/
/*.sycityhomebtx {
	position: relative;
}*/
.sycityhomebtxhide {
	width: 285px;
	height: 303px;
	overflow: hidden;
	text-align: center;
	position: absolute;
	top: 0;
}
.sycityhomebtxhideimg {
	width: 285px;
	height: 303px;
}
.sycityhomebtxhideimg img {
	width: 100%;
	height: 100%;
}
.sycityhomebtxhidewz {
	position: absolute;
	top: 0;
	width: 285px;
	height: 303px;
	overflow: hidden;
	background: rgba(0,0,0,.7);
}
.sycityhomebtxhidewzs {
	margin-top: 50px;
}
.sycityhomebtxhidewzs>a {
	color: #fff;
	font-size: 26px;
	font-weight: 600;
	display: block;
}
.sycityhomebtxhidewzs>a:hover {
	color: #6bc00d;
}
.sycityhomebtxhidewzs h2 {
	color: #fff;
	padding-top: 18px;
}
.sycityhomebtxhidewzs h2 a {
	color: #fff;
	font-size: 16px;
}
.sycityhomebtxhidewzs h2 a:hover {
	color: #6bc30d;
}
.sycityhomebtxhidewzce p {
	color: #fff;
	font-size: 16px;
	margin-top: 10px;
}
.sycityhomebtxhidewzce p strong {
	font-size: 26px;
	font-weight: 600;
}
.sycityhomebtxhidewzx {
	margin-top: 20px;
}
.sycityhomebtxhidewzx a {
	display: inline-block;
	font-size: 14px;
	color: #fff;
	border-radius: 25px;
	border: 1px solid #fff;
	padding: 2px 10px;
	margin-right: 18px;
}
.sycityhomebtxhidewzx a:last-child {
	margin-right: 0;
}
.sycityhomebtxhidewzx a:hover {
	color: #6bc00d;
	border: 1px solid #6bc00d;
}
/*翻页效果*/
.sycityhomebtxsum {
	position: relative;
	perspective: 1000px;
}
.sycityhomebtxsum .contentfist {
	opacity: 1;
	transition: all 0.8s;
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-o-transition: all 0.8s;
	transform: translateY(0) rotateX(0);
	-webkit-transform: translateY(0) rotateX(0);
	-moz-transform: translateY(0) rotateX(0);
	-o-transform: translateY(0) rotateX(0);
}
.sycityhomebtxsum:hover .contentfist {
	transition: all 0.8s;
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-o-transition: all 0.8s;
	transform: translateY(-100%) rotateX(90deg);
	-webkit-transform: translateY(-100%) rotateX(90deg);
	-moz-transform: translateY(-100%) rotateX(90deg);
	-o-transform: translateY(-100%) rotateX(90deg);
	transform-origin: bottom center;
	-webkit-transform-origin: bottom center;
	-moz-transform-origin: bottom center;
	-o-transform-origin: bottom center;
	opacity: 0;
}
.sycityhomebtxsum .contenttwo {
	opacity: 0;
	transition: all 0.8s;
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-o-transition: all 0.8s;
}
.sycityhomebtxsum:hover .contenttwo {
	opacity: 1;
	transition: all 0.8s;
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-o-transition: all 0.8s;
}
/*城市楼盘结束*/
/*第一部分结束*/

/*第二部分开始*/
.sypricess {
	background: #fff;
}
.sypricessce {
	width: 1200px;
	margin: 0 auto;
}
.sypricesscetop {
	padding: 58px 0;
}
.sypricesscetopfl {
	width: 896px;
	height: 260px;
	background: url(../images/mianfei.jpg) no-repeat;
	float: left;
	margin-right: 16px;
	display: -webkit-flex;
	display: flex;
}
.sypricess-word {
	width: 65%;
}
.sypricess-word span {
	display: block;
	font-size: 24px;
	color: #fff;
	font-weight: 700;
	margin: 22px 0 38px 33px;
}
.sypricess-word p {
	font-size: 16px;
	color: #fff;
	margin-left: 133px;
	margin-top: 17px;
}
.sypricesscetopflcn {
	padding-top: 46px;
}
.sypricesscetopflcn p {
	color: #fff;
	font-size: 14px;
	padding-bottom: 20px;
}
.sypricesscetopflcn p span {
	font-size: 22px;
	font-weight: 600;
	padding-right: 10px;
	display: block;
	float: left;
}
.sypricesscetopflcn p i {
	padding-top: 3px;
	display: block;
	float: left;
	padding-top: 8px;
}
.sypricesscetopflcnin input {
	color: #b2b2b3;
	font-size: 14px;
	padding: 12px 0;
	text-indent: 12px;
	padding-left: 25px;
}
.sypricesscetopflcnin input:nth-child(1) {
	background: url(../images/name.png) no-repeat left 8px center #fff;
	width: 125px;
	margin-right: 10px;
}
.sypricesscetopflcnin input:nth-child(2) {
	background: url(../images/price.png) no-repeat left 8px center #fff;
	width: 195px;
}
.sypricesscetopflcnin input:nth-child(3) {
	background: url(../images/pone3.png) no-repeat left 8px center #fff;
	width: 358px;
	margin-top: 10px;
}
.sypricesscetopflcnin input:nth-child(4) {
	width: 80px;
	height: 80px;
	border-radius: 50%;
	color: #789bf9;
	font-size: 14px;
	font-weight: 600;
	background: #fff;
	padding: 0;
	text-indent: 0;
	margin-left: 24px;
	margin-top: -46px;
}
.sypricesscetopfr {
	float: left;
	height: 260px;
}
.sypricesscetopfrs {
	width: 286px;
	height: 50px;
	background: url(../images/qingdan.jpg) no-repeat;
}
.sypricesscetopfrs p {
	font-size: 14px;
	color: #fff;
	text-align: center;
	padding-top: 12px;
	font-weight: 700;
}
.sypricesscetopfrs p strong {
	font-size: 16px;
	padding: 0 3px;
	letter-spacing: 0.5px;
	font-weight: 600;
}
.sypricesscetopfrx {
	padding: 8px 10px 9px 20px;
	background: #fff;
	box-shadow: 0px 0px 5px #dadada;
	height: 193px;
	overflow: hidden;
}
.sypricesscetopfrx ul li {
	padding-bottom: 10px;
}
.sypricesscetopfrx ul li:last-child {
	padding-bottom: 0;
}
.sypricesscetopfrx ul li span {
	color: #969696;
	font-size: 14px;
	display: inline-block;
}
.sypricesscetopfrx ul li span:nth-child(1) {
	width: 28%;
}
.sypricesscetopfrx ul li span:nth-child(2) {
	width: 47%;
}
.sypricesscetopfrx ul li span:nth-child(3) {
	width: 21%;
}
.sypricesscebt {
	padding-bottom: 48px;
}
.sypricesscebtfl {
	float: left;
	margin-right: 10px;
}
.sypricesscebtfl ul li {
	border-bottom: 2px solid #fff;
	background: #f9f9f9;
	width: 170px;
}
.sypricesscebtfl ul li:last-child {
	border-bottom: 0;
}
.sypricesscebtfl ul li a {
	display: inline-block;
	color: #666666;
	font-size: 18px;
	padding: 24px 28px;
	text-indent: 38px;
}
.sypricesscebtfl ul li:nth-child(1) a {
	background: url(../images/picture1.png) no-repeat left 33px center #f9f9f9;
}
.sypricesscebtfl ul li:nth-child(2) a {
	background: url(../images/picture2.png) no-repeat left 30px center #f9f9f9;
}
.sypricesscebtfl ul li:nth-child(3) a {
	background: url(../images/picture3.png) no-repeat left 30px center #f9f9f9;
}
.sypricesscebtfl ul li.prices {
	background: url(../images/beijing2.png) no-repeat;
	width: 180px;
}
.sypricesscebtfl ul li.prices a {
	color: #fff;
	font-size: 18px;
	font-weight: 600;
}
.sypricesscebtfl ul li.prices:nth-child(1) a {
	background: url(../images/pic1.png) no-repeat left 33px center;
}
.sypricesscebtfl ul li.prices:nth-child(2) a {
	background: url(../images/pic2.png) no-repeat left 30px center;
}
.sypricesscebtfl ul li.prices:nth-child(3) a {
	background: url(../images/picc4.png) no-repeat left 30px center;
}
.sypricesscebtfr {
	float: left;
}
.sypricesscebt .sypricesscebtfr {
	display: none;
}
.sypricesscebt .sypricesscebtfr:nth-child(2) {
	display: block;
}
.sypricesscebtfr ul li {
	float: left;
	margin-right: 10px;
	position: relative;
}
.sypricesscebtfr ul li span {
	position: absolute;
	left: 6px;
	top: 8px;
	color: #fff;
	text-shadow: 1px 1px 1px #505050;
}
.sypricesscebtfr ul li i {
	position: absolute;
	right: 6px;
	top: 8px;
	color: #fff;
	text-shadow: 1px 1px 1px #505050;
}
.sypricesscebtfr ul li:last-child {
	margin-right: 0;
}
.sypricesscebtfr ul li a img {
	width: 500px;
	height: 240px;
}
#img {
	width: 500px;
	height: 240px;
	position: relative;
	overflow: hidden;
}
#img:hover:before {
	transition: left 0.7s;/*过渡,改变闪光的位置*/
	left: 600px;
}
#img:before {/*插入闪光*/
	content: '';
	position: absolute;
	width: 30%;
	height: 100%;
	top: 0;
	left: -60%;
	overflow: hidden;
	background: -moz-linear-gradient(left, rgba(255, 255, 255, 0)0, rgba(255, 255, 255, 0.4)50%, rgba(255, 255, 255, 0)100%);
	background: -webkit-gradient(left, rgba(255, 255, 255, 0)0, rgba(255, 255, 255, 0.4)50%, rgba(255, 255, 255, 0)100%);
	background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0)0, rgba(255, 255, 255, 0.4)50%, rgba(255, 255, 255, 0)100%);
	background: -o-linear-gradient(left, rgba(255, 255, 255, 0)0, rgba(255, 255, 255, 0.4)50%, rgba(255, 255, 255, 0)100%);
	transform: skewX(-35deg);
	-webkit-transform: skewX(-35deg);
	-moz-transform: skewX(-35deg);
	-o-transform: skewX(-35deg);
}
/*第二部分结束*/
/*第三部分开始*/
.syvideos {
	background: url(../images/video.jpg) no-repeat;
	width: 100%;
	height: 720px;
}
.syvideosce {
	width: 1200px;
	margin: 0 auto;
}
.sycityhometopwh p {
	color: #fff;
}
.sycityhometopwh span {
	color: #fff;
}
.sycityhometop i {
	font-size: 16px;
	color: #fff;
	display: block;
	text-align: center;
	letter-spacing: 6px;
}
.sycityhomedis a {
	color: #fff;
}
.syvideoscezj {
	margin-top: 95px;
	padding-bottom: 60px;
	height: 320px;
}
.syvideoscezj ul li {
	float: left;
	position: relative;
}
.syvideoscezjtop a img:nth-child(1) {
	width: 300px;
	height: 240px;
	width: 100%;
}
.syvideoscezjtop a img:nth-child(2) {
	width: 14%;
	position: absolute;
	top: 40%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.syvideoscezjbt {
	background: #fff;
	padding: 9px 12px;
}
.syvideoscezjbt p:nth-child(1) {
	width: 290px;
	font-size: 16px;
	color: #333333;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.syvideoscezjbt p:nth-child(2) {
	float: left;
}
.syvideoscezjbt p:nth-child(2) a {
	display: block;
	width: 90px;
	color: #969696;
	font-size: 14px;
	margin-right: 9px;
	font-weight: 700;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.syvideoscezjbt p:nth-child(2) a:hover {
	color: #6bc00d;
}
.syvideoscezjbt p:nth-child(3) {
	float: left;
	padding-top: 2px;
	color: #969696;
}
.syvideoscezjbt p:nth-child(3) a {
	color: #969696;
}
.syvideoscezjbt p:nth-child(3) a:hover {
	color: #6bc00d;
}
.syvideoscezjbt span {
	float: right;
	color: #969696;
}
.syvideoscezjbt span em {
	font-size: 14px;
	font-weight: 700;
}
/*手风琴start*/
.card-item {
	z-index: 4;
	transition: all .3s cubic-bezier(.4, 0, .2, 1), z-index 0s .12s;
	width: 24.5%;
}
.card {
	transition: all .3s cubic-bezier(.4, 0, .2, 1), z-index 0s .12s;
}
.card-item.active {
	z-index: 6;
	box-shadow: 0 0 30px rgba(0,0,0,.5);
	width: 26.5%;  /*设置展示图片的大小*/
}
.card-item.active .card {
	margin-top: -28px;
}
.card-item.active .syvideoscezjtop {
	width: 360px;
	height: 290px;
	position: relative;
}
.card-item.active .syvideoscezjtop img:nth-child(1) {
	width: 100%;
	height: 100%;
}
.card-item.active .syvideoscezjtop img:nth-child(2) {
	position: absolute;
	width: 17%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.card-item.active .syvideoscezjbt {
	background: #6bc00d;
	width: 337px;
}
.card-item.active .syvideoscezjbt p, .card-item.active .syvideoscezjbt p a, .card-item.active .syvideoscezjbt span {
	color: #fff;
}
.card-item.active .syvideoscezjbt span em, .card-item.active .syvideoscezjbt p:nth-child(2) {
	font-size: 16px;
}
.card-item.active .syvideoscezjbt p:nth-child(1) {
	font-size: 18px;
}
.card-item.active .syvideoscezjbt p:nth-child(3) a {
	font-size: 14px;
}
.content-first {
	transition: all .12s cubic-bezier(.4, 0, .2, 1) 0s;
	z-index: 2;
	opacity: 0;
	filter: alpha(opacity=0);
 -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=(0))
}
.content-second {
	transition: all .12s cubic-bezier(.4, 0, .2, 1) .18s;
	z-index: 3;
	opacity: 1;
	filter: alpha(opacity=100);
 -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=(100))
}
/*第三部分结束*/
/*第四部分开始*/
.syinformation {
	background: #fff;
}
.syinformationce {
	width: 1200px;
	margin: 0 auto;
}
.sycityhometop i.colors {
	color: #969696;
}
.syinformationcebt {
	margin-top: 40px;
	padding: 18px 20px 20px;
	box-shadow: 0 3px 10px #dbdbdb;
}
.syinformationcefl {
	float: left;
	margin-right: 31px;
}
.syinformationcefl ul li {
	margin-bottom: 18px;
	width: 420px;
}
.syinformationcefl .syinformationcefltop {
	position: relative;
	margin-bottom: 18px;
}
.syinformationcefl .syinformationcefltop a img {
	width: 420px;
	height: 265px;
}
.syinformationcefl .syinformationcefltop a p {
	width: 100%;
	padding: 3px 0;
	text-indent: 13px;
	background: rgba(0,0,0,.5);
	color: #fff;
	font-size: 16px;
	position: absolute;
	bottom: 0;
	left: 0;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.syinformationceflz a img {
	width: 140px;
	height: 90px;
	float: left;
	margin-right: 10px;
}
.syinformationcefly a p {
	color: #252525;
	font-size: 14px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.syinformationcefly a p:hover {
	color: #6bc00d;
}
.syinformationcefly a i {
	color: #969696;
}
.syinformationcefly a span {
	color: #97b5e5;
}
.syinformationcefly strong {
	color: #969696;
	font-weight: normal;
}
.syinformationcez {
	float: left;
	margin-right: 31px;
}
.syinformationcez ul li {
	padding: 13px 0;
	border-bottom: 1px solid #f8f8f8;
}
.syinformationcez ul li:last-child {
	border-bottom: 0;
}
.syinformationcez ul li a {
	font-size: 14px;
}
.syinformationcez ul li a:nth-child(1) {
	color: #969696;
	padding-right: 8px;
	border-right: 1px solid #9d9d9d;
}
.syinformationcez ul li a:nth-child(2) {
	color: #666666;
	padding-left: 8px;
	display: inline-block;
	width: 325px;
	float: right;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.syinformationcez ul li:first-child {
	padding-top: 0;
	line-height: 18px;
}
.syinformationcez ul li:first-child a {
	color: #333333;
	font-size: 18px;
	font-weight: 600;
	border-right: 0;
	padding-right: 0;
	display: inline-block;
	width: 398px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.syinformationcez ul li a:hover:nth-child(1) {
	border-right: 1px solid #78c530;
}
.syinformationcez ul li:first-child a:hover {
	border-right: 0;
}
.syinformationcez ul li a:hover {
	color: #78c530;
}
.syinformationcefr {
	float: left;
}
.syinformationcefrs {
	line-height: 18px;
	margin-bottom: 15px;
}
.syinformationcefrs i {
	color: #333333;
	font-size: 20px;
	font-weight: 600;
}
.syinformationcefrs a {
	float: right;
	color: #969696;
	font-size: 14px;
}
.syinformationcefrs a:hover {
	color: #6bc00d;
}
.syinformationcefrz a img {
	width: 280px;
	height: 160px;
}
.syinformationcefrx ul li {
	padding: 17px 0;
	border-bottom: 1px solid #f8f8f8;
	width: 280px;
}
.syinformationcefrx ul li:last-child {
	border-bottom: 0;
}
.syinformationcefrx ul li a p {
	color: #252525;
	font-size: 14px;
	background: url(../images/dic1.jpg) no-repeat left center;
	padding-left: 10px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.syinformationcefrx ul li a p:hover {
	color: #6bc00d;
	background: url(../images/dic2.jpg) no-repeat left center;
}
.syinformationcefrx ul li a i {
	color: #969696;
}
.syinformationcefrx ul li a span {
	color: #97b5e5;
}
.syinformationcefrx ul li strong {
	color: #969696;
	float: right;
	font-weight: normal;
}
/*第四部分结束*/
/*第五部分开始*/
.syfifths {
	background: url(../images/background.jpg) repeat;
	padding-bottom: 60px;
}
.syfifthsce {
	width: 1200px;
	margin: 0 auto;
	margin-top: 60px;
}
.syfifthscecasebt {
	margin-top: 50px;
}
.syfifthscecasebtfl {
	float: left;
}
.syfifthscecasebtfl ul li {
	float: left;
	width: 285px;
	margin-right: 20px;
}
.syfifthscecasebts {
	position: relative;
}
.syfifthscecasebts1 img:nth-child(1) {
	width: 285px;
	height: 200px;
}
.syfifthscecasebts1 img:nth-child(2) {
	position: absolute;
	left: 0;
	top: 0;
}
.syfifthscecasebts1 a span {
	position: absolute;
	left: 33px;
	top: 4px;
	font-size: 14px;
	font-weight: 900;
	color: #fff;
}
.syfifthscecasebts2 img {
	position: absolute;
	left: 8px;
	bottom: -37.5px;
	width: 75px;
	height: 75px;
	border-radius: 50%;
	border: 4px solid #fff;
}
.syfifthscecasebtx {
	background: #fff;
	padding: 8px 8px 14px;
	box-shadow: 0 0 5px #e3e6e4;
}
.syfifthscecasebtx i {
	font-size: 16px;
	font-weight: 600;
	color: #333333;
	padding-left: 100px;
	display: block;
}
.syfifthscecasebtx p {
	font-size: 14px;
	color: #666666;
}
.syfifthscecasebtx p span {
	padding-left: 25px;
}
.syfifthscecasebtx p:nth-child(2) {
	padding-top: 20px;
}
.syfifthscecasebtx p:nth-child(2) span {
	background: url(../images/fang.png) no-repeat left center;
	padding-left: 25px;
}
.syfifthscecasebtx p:nth-child(2) a {
	font-weight: 600;
}
.syfifthscecasebtx p:nth-child(2) span {
	background: url(../images/fang.png) no-repeat left center;
}
.syfifthscecasebtx p:nth-child(3) span {
	background: url(../images/smail.png) no-repeat left 1px center;
}
.syfifthscecasebtx p:nth-child(3) strong {
	color: #ff5454;
}
.syfifthscecasebtx p:nth-child(4) {
	padding-top: 15px;
}
.syfifthscecasebtfr {
	float: left;
}
.syfifthscecasebtfrs {
	position: relative;
}
.syfifthscecasebtfrs strong {
	position: absolute;
	left: 70px;
	top: 15px;
	font-size: 36px;
	color: #fff;
}
.syfifthscecasebtfrs p {
	position: absolute;
	left: 86px;
	bottom: 10px;
	font-size: 14px;
	color: #fff;
}
.syfifthscecasebtfrs p i {
	font-weight: 600;
	padding: 3px 0;
}
.syfifthscecasebtfrx {
	background: #fff;
	padding: 26px 20px 20px;
}
.syfifthscecasebtfrx p {
	color: #666666;
	font-size: 16px;
	background: url(../images/daguo.png) no-repeat left center;
	padding-left: 20px;
}
.syfifthscecasebtfrx p:nth-child(1) {
	margin-bottom: 16px;
}
.syfifthscecasebtfrx p:nth-child(2) {
	margin-bottom: 28px;
}
.syfifthscecasebtfrx input {
	display: block;
	width: 100%;
	background: #f9f9f9;
	padding: 8px 0;
	font-size: 14px;
	color: #6c6767;
	text-align: center;
	margin-bottom: 19px;
}
.syfifthscecasebtfrx input:last-child {
	background: #6bc00d;
	border-radius: 25px;
	margin-bottom: 0;
	color: #fff;
	font-weight: 700;
}
/*地图开始*/
.syfifthscemapbt {
	margin-top: 35px;
}
.syfifthscemapbtfl {
	float: left;
	background: #fff;
	box-shadow: 0 0 5px #e3e6e4;
	margin-right: 20px;
	height: 353px;
}
.syfifthscemapbtflz {
	float: left;
	border-right: 1px solid #fafafa;
}
.syfifthscemapbtflz ul li a {
	color: #666666;
	font-size: 20px;
	display: inline-block;
	padding: 18px 45px;
	border-bottom: 1px solid #fafafa;
}
.syfifthscemapbtflz ul li:last-child a {
	border-bottom: 0;
}
.syfifthscemapbtflz ul li.maps {
	background: url(../images/beijing5.jpg) no-repeat;
	border-bottom: 0;
}
.syfifthscemapbtflz ul li.maps a {
	color: #fff;
	font-weight: 700;
}
.syfifthscemapbtflce {
	float: left;
	border-right: 1px solid #fafafa;
	width: 330px;
}
.syfifthscemapbtflces {
	padding: 5px 0;
	height: 343px;
	position: relative;
}
.syfifthscemapbtflces ul li {
	float: left;
	padding: 6px 8px;
}
.syfifthscemapbtflces ul li .syfifthscemapbtflcex {
	display: none;
}
.syfifthscemapbtflces ul li:nth-child(1) .syfifthscemapbtflcex {
	display: block;
}
.syfifthscemapbtflces ul li a {
	color: #666666;
	font-size: 16px;
	display: block;
	width: 65px;
	text-align: center;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.syfifthscemapbtflces ul li a:hover {
	font-weight: 700;
	color: #6bc00d;
}
.syfifthscemapbtflcex {
	margin-top: 100px;
	padding-bottom: 14px;
	border-top: 1px solid #fafafa;
	width: 305px;
	position: absolute;
	bottom: 0;
	left: 0;
}
.syfifthscemapbtflcex i {
	color: #666666;
	font-size: 14px;
	display: block;
	padding-left: 20px;
	padding-top: 20px;
}
.syfifthscemapbtflcex p {
	color: #6bc00d;
	float: left;
	line-height: 60px;
	padding-left: 20px;
}
.syfifthscemapbtflcex p strong {
	font-size: 46px;
	font-weight: 600;
}
.syfifthscemapbtflcex p span {
	font-size: 18px;
	font-weight: 600;
}
.syfifthscemapbtflces ul li .syfifthscemapbtflcex a {
	font-size: 14px;
	color: #6bc00d;
	border-radius: 25px;
	padding: 3px 12px;
	border: 1px solid #6bc00d;
	display: inline-block;
	margin-top: 17px;
	float: right;
}
.syfifthscemapbtflces ul li>a.price {
	color: #6BC00D;
	font-weight: 600;
}
.syfifthscemapbtflimg {
	float: left;
	padding-left: 22px;
	width: 376px;
	height: 353px;
}
.syfifthscemapbtflimg img {
	width: 100%;
	height: 100%;
}
.syfifthscemapbtfr {
	float: left;
	background: #fff;
	box-shadow: 0 0 5px #e3e6e4;
	padding: 15px 34px 15px 20px;
	height: 353px;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
}
.syfifthscemapbtfr p {
	color: #333333;
	font-size: 18px;
	font-weight: 600;
	padding-bottom: 17px;
	flex: none;
}
.syfifthscemapbtfr ul {
	flex: 1;
	display: flex;
	flex-direction: column;
	justify-content: space-evenly;
}
.syfifthscemapbtfr ul li {
	padding-bottom: 0;
}
.syfifthscemapbtfr ul li:last-child {
	padding-bottom: 0;
}
.syfifthscemapbtfrz {
	float: left;
	margin-right: 15px;
}
.syfifthscemapbtfrz img {
	width: 80px;
	height: 80px;
	border-radius: 50%;
}
.syfifthscemapbtfrzy {
	float: left;
}
.syfifthscemapbtfrzy i {
	color: #333333;
	font-size: 16px;
	display: block;
}
.syfifthscemapbtfrzytwo span {
	font-size: 14px;
	padding: 1px 4px;
	margin: 0 2px;
}
.syfifthscemapbtfrzytwo span:nth-child(1) {
	border: 1px solid #76b772;
	color: #76b772;
}
.syfifthscemapbtfrzytwo span:nth-child(2) {
	border: 1px solid #7897d2;
	color: #7897d2;
}
.syfifthscemapbtfrzytwo span:nth-child(3) {
	border: 1px solid #e8a996;
	color: #e8a996;
}
.syfifthscemapbtfrzy a {
	background: #ff5454;
	border-radius: 2px;
	padding: 0px 8px;
	color: #fff;
	display: inline-block;
	margin-top: 5px;
	margin-left: 2px;
}
/*企业风采开始*/
.corporate-list {
	margin-top: 35px;
}
.corporate-list ul {
	background: #fff;
	padding: 10px;
	border-radius: 10px;
	display: flex;
	justify-content: space-between;
}
.corporate-list ul li {
	background: #fff;
	border: 1px solid #bbbbbb;
	width: 287px;
}
.corporate-list ul li a {
	display: block;
	position: relative;
}
.corporate-list ul li a img:nth-child(1) {
	width: 287px;
	height: 216px;
}
.corporate-list ul li a img:nth-child(2) {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.corporate-list ul li a i {
	display: inline-block;
	font-size: 14px;
	color: #fff;
	padding: 0 6px;
	background: rgba(0,0,0,.6);
	position: absolute;
	right: 2%;
	top: 3%;
	border-radius: 25px;
}
.corporate-list ul li p {
	font-size: 16px;
	color: #000;
	padding: 7px 12px;
	letter-spacing: 1px;
	text-align: center;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.corporate-bt {
	text-align: center;
}
.corporate-bt a {
	display: inline-block;
	letter-spacing: 3px;
	margin-top: 50px;
	font-size: 20px;
	color: #8d8d8d;
	border: 2px solid #bbbbbb;
	padding: 2px 40px;
}
/*企业风采结束*/
/*第五部分结束*/
/*房产顾问开始*/
.sysixphone {
	background: #fff;
	padding: 36px 0;
}
.sysixphonece {
	width: 1200px;
	margin: 0 auto;
}
.sysixphonecetop {
	float: left;
}
.sysixphonecetop ul li {
	float: left;
	margin-right: 62px;
}
.sysixphonecefl {
	float: left;
	margin-right: 8px;
}
.sysixphonecefr {
	float: left;
	padding-top: 7px;
}
.sysixphonecefr a, .sysixphonecefr span {
	color: #000000;
	font-size: 20px;
	display: block;
	padding-bottom: 5px;
}
.sysixphonecefr p, .sysixphonecefr i {
	color: #969696;
	font-size: 14px;
	line-height: 20px;
}
.sysixphoneceimg {
	float: right;
}
.sysixphoneceimg a {
	display: block;
	width: 320px;
	height: 100px;
	background: url(../images/youhui.jpg) no-repeat;
	display: -webkit-flex;
	display: flex;
}
.sysixphoneceimg p:nth-child(1) {
	margin-left: 22px;
	margin-top: 13px;
	width: 68%;
}
.sysixphoneceimg p:nth-child(1) span, .sysixphoneceimg p:nth-child(1) i {
	text-shadow: 1px 2px 1px #f05619;
	display: block;
}
.sysixphoneceimg p:nth-child(1) i {
	font-size: 20px;
	font-weight: 600;
	color: #fdf2e9;
	margin-bottom: 4px;
}
.sysixphoneceimg p:nth-child(1) span {
	font-size: 14px;
	color: #fff;
	line-height: 17px;
}
.sysixphoneceimg p:nth-child(2) {
	font-size: 15px;
	color: #683103;
	width: 40px;
	margin-top: 35px;
	font-weight: 800;
	line-height: 17px;
}
/*房产顾问结束*/
/*右侧导航开始*/
.synavigation {
	position: fixed;
	display: none;
	right: 0;
	top: 14.5%;
	padding: 0 10px;
	z-index: 6;
	background: rgba(255,255,255,.8);
}
.synavigation ul li {
	padding-top: 22px;
	padding-bottom: 11px;
	border-bottom: 1px dashed #dbdbdb;
}
.synavigation ul li:last-child {
	border-bottom: 0;
}
.synavigation ul li a {
	display: block;
	color: #868686;
	font-size: 14px;
	text-align: center;
	padding-top: 33px;
}
.synavigation ul li a:hover {
	color: #6bc00d;
}
.synavigation ul li:nth-child(1) a {
	background: url(../images/side1.png) no-repeat top center;
}
.synavigation ul li:nth-child(2) a {
	background: url(../images/side2.png) no-repeat top center;
}
.synavigation ul li:nth-child(3) a {
	background: url(../images/side3.png) no-repeat top center;
}
.synavigation ul li:nth-child(4) a {
	background: url(../images/side4.png) no-repeat top center;
}
.synavigation ul li:nth-child(5) a {
	background: url(../images/side5.png) no-repeat top center;
}
.synavigation ul li:nth-child(6) a {
	background: url(../images/side6.png) no-repeat top center;
	padding-top: 20px;
}
.synavigation ul li:nth-child(1) a:hover {
	background: url(../images/sides1.png) no-repeat top center;
}
.synavigation ul li:nth-child(2) a:hover {
	background: url(../images/sides2.png) no-repeat top center;
}
.synavigation ul li:nth-child(3) a:hover {
	background: url(../images/sides3.png) no-repeat top center;
}
.synavigation ul li:nth-child(4) a:hover {
	background: url(../images/sides4.png) no-repeat top center;
}
.synavigation ul li:nth-child(5) a:hover {
	background: url(../images/sides5.png) no-repeat top center;
}
.synavigation ul li:nth-child(6) a:hover {
	background: url(../images/sides6.png) no-repeat top center;
}
.synavigationimg {
	position: absolute;
	right: 80px;
	top: 270px;
	display: none;
}
